<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="CustomersBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>314, 17</value>
  </metadata>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>208, 17</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABE
        EwAAAk1TRnQBSQFMAgEBBAEAAQkBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABIAMAAQEBAAEgBgABIP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wAvAAEsAgEBQgFO
        AQIBBAGWAVEBCAEfAcwBOwEUAVoB6gEpAR0BfAH0ATMBFAFkAe4BSQEIAS4B2AFUAQIBCQGxAUUCAQF4
        ASACAQEsHAABDAIBAQ4BZgEJAQMBywFwAQwBAwHVAU4CAgGRATkCAQFcAR0CAQEnAQMCAQECIAABbAIp
        AdwBZwIfAdcBBwIBAQcBGQIBASEBSAECAQMBgQFOAQIBBAGVAU0BAgEEAZMBJAIBATIBCgIBAQwBaAEh
        ARwB1QFdAgsBuRwAASgCAQE7AU8BFwEgAc4BNAE+AVcB7AFTAQ8BFgHDAT8CAQFqAQcCAQEIHAABUwEC
        AQoBrgEXATIBsgH+ASYBbgHgAf8BJAFmAdoB/wEhAWAB1wH/ASABVwHSAf8BHQFOAcwB/wEYAUQBxQH/
        ARUBOAG8Af8BCwEbAagB/wEPARoBogH+AVMBAwEWAcQYAAFYAQQBAgGnAVcBTAFNAf8BdgGGAZkB/wGZ
        AZwBoQH/AaEBiAF/Af8BqAF2AVQB/wGTATsBGQHwAWQBCAECAb0BTAICAYkBNQIBAVQBEgIBARYQAAE0
        AgEBUQGiAaEBjQH/ARgBDQGHAfgBQwFBAa8B/gHQAbYBsAL/AeYBtwH/AccBrQGxAfsBYAFcAb4B+wEb
        AQsBmQH3AXABagGLAf4BGwIBASQcAAFRASABKQHQARABeQGmAf8BBAFvAZ4B/wEbAYEBpwH/AQQBjQHD
        Af8BRgEoATUB3AEoAgEBOxgAAUABFgFNAeQBKQF2AeUB/wEoAXMB4wH/AScBcAHgAf8BJAFpAd0B/wEh
        AWAB1wH/AR4BVgHQAf8BGgFJAccB/wEWAT4BwAH/ARIBMwG4Af8BDwEoAbEB/wE9AQUBPgHjFAABPgIB
        AWcB8QF7AQQB/gF/AU8BCgH/AVoBZAErAf8BowF2AV4B/wGrAY8BkAH/Aa4BswHEAf8BuAHEAdcB/wHA
        AdMB5QH/Ac8B1gHTAf8BhwE4ASwB4QEkAgEBMwwAATICAQFOARgBEQGwAfgBBAEIAc4B/wG0AaEBuQL/
        AfsBswL/AewBtAL/AecBtAL/AewBtwL/AfoBvgH/AfEB3wHTAf8BFwE7AeMB/gFAAgEBbBgAARECAQEV
        ASkBlAG3AfsBJwGaAcMB/wFXAXoBgQH/AXoBbAFmAf8BXAGDAY4B/wEEAbgB7wH/ARcBdgGgAfkBOQIB
        AV0UAAFTAQYBFQHBAS8BhAHxAf8BLgGBAe0B/wEsAX0B6gH/ASkBdQHkAf8BJAFqAdsB/wEgAV0B1QH/
        ARwBTwHLAf8BGAFEAcQB/wEUATcBugH/AREBLAG1Af8BUgECAQcBqBAAASICAQEvAboBTAEEAfYB+QGg
        AQwB/wEFAVoBHAH/ATABbQE7Af8BEwF1ARoB/wEOAV0BBAH/ASYBSQEEAf8BUwFSAQQB/wGCAWQBMQH/
        AbQBgQFwAf8BVQEGAQUBoAEDAgEBAwgAARMCAQEYASYBGQGWAfIBBAEdAfcB/wGQAYkBvgL/AfoBtQL/
        AecBuAL/AeQBuAL/AeMBtwL/AeIBtQL/AeABsAL/Ae0BtwH/AfwB6wHWAf8BIQE0AcIB+QEcAgEBJRQA
        AUsBAgEDAYoBVwHcAfQB/wFRAeYC/wEpAZQBtgH/AVEBgwGQAf8BZQFzAXcB/wEEAcgC/wEEAdkC/wEM
        AYYBvAH8ATUCAQFTEAABRgIBAXwBNAGOAfgB/wEzAY4B+AH/AS8BhwH1Af8BHwFnAeAB/wEgAWYB4AH/
        ASIBZQHbAf8BHQFUAc8B/wEZAUcBxQH/ARYBPAG+Af8BEQEjAagB/gErAgEBQAwAAQsCAQENAX4BFwEE
        AdkB/wGiAQwB/wELAXYBCQH/ASoBRAEvAf8BjwF1AYYB/wGyAZoBrgH/AcABrAHDAf8BrgGwAbcB/wGB
        AaoBjQH/AVEBmgFjAf8BJQGHATIB/wEgAWwBBAH/AT8CAQFqCAABTQECAQQBkgEIAUEC/wEEAR8B4gP/
        AbQC/wHtAb0C/wHoAcAC/wHuAcUC/wH2AcoC/wHyAcUC/wHpAbsC/wHhAbIC/wH2Ab0B/wGbAa8B7QH+
        AU8BAgEFAZwQAAEOAgEBEQEvAXcBmAH2AXEB9gL/AUYB5wL/ASsB0QH4Af8BJgGOAbEB/wEKAaUB1QH/
        AQQBwwH3Af8BBAHNAv8BBAHaAv8BJgFbAXgB8gEZAgEBIAwAARACAQETAUMBHwFbAecBOgGmAv8BIAFD
        Ab8B/wGBAXIBkQH/AWcBXAGQAf8BFAExAbYB/wEfAVoB1QH/ARsBTAHJAf8BFQE3AbsB/wFOAQIBBAGU
        EAABSgICAYMB/wGeAQkB/wFKAXgBDQH/ASEBzQFeAf8BBAGBATkB/wEEAXMBTgH/ARYBfQEwAf8BQQGC
        ATIB/wF0AY4BYgH/Aa0BpgGdAf8B2QG/Ac4B/wHrAdAB5wH/AWYCFQG9AQgCAQEJCAABRwEPAUgB3AEa
        AVEC/wFAAVEByAP/AcAC/wHzAdIC/wHxAcgB/wH+Ae0BxAH/AUUBSQFOAf8BWwFeAWMC/wH3AcoC/wHm
        AbsC/wHnAbMB/wHnAd8B3QH/AUoBCAEyAdYQAAE4AgEBWwFkAdAB6QH/AUoB5wL/ATcB3AL/ASYB2gL/
        ARIBzAH8Af8BBAGhAdUB/wEEAa0B4gH/AQQBuQHtAf8BBAG/AfIB/wEEAbEB5AH/AVABAwEFAZ4QAAEh
        AgEBLQFNAQsBKgHTASQBMgGqAf8BhgG0AdUB/wF2AasB2wH/AV0BdQGwAf8BDQEoAbUB/wEwARgBcAHx
        AUQCAQF3AQIDARAAAWABBwECAbIBmQGFARAB/wEQAbQBSwH/AR8BsAFjAf8BJgFTAYEB/wFdAYEBlgH/
        AUYBiQG2Af8BHAGDAbUB/wEEAX8BjQH/AQQBbAFRAf8BBAFmAScB/wEaAXsBLgH/AVkBGAEJAcsBEQIB
        ARUIAAEsASoBpQH0ASwBYAL/AUUBVQHBAv8B/gHHAv8B+wHmA/8B3AH/Aa0BpwGRAf8BgwGFAYwB/wE0
        ATgBPwH/AccBvgGqAv8B+gHLAv8B6gG2Av8B7QHPAf8BQgEJAUcB3xAAAUkBAgEDAYMBgQHlAfgB/wE4
        Ad8C/wEpAdcC/wEXAdIC/wEFAc0C/wEEAdYC/wEEAb4B5QH/AQQBowHUAf8BBAGVAc0B/wEEAZYBzAH/
        AT4BMwFGAeQUAAELAgEBDQFUAUUBdQHnAWMBtwL/AWUBtwL/AVgBtQL/AVcBDQEWAb0BCgIBAQwYAAE8
        AgEBZAENAaQBOAH/ATIByQFeAf8BBAGDAcIB/wEiAU0BawH/AXQBawFqAf8BrgGNAYMB/wHBAZ8BlgH/
        Ac8BrgGoAf8BvQG7AcEB/wGNAbgB0gH/AV0BpQHRAf8BOAGPAbwB/gFPAQMBBQGfCAABTAETAUMB2gFF
        AXYC/wEfAT8B2AL/AewBrgP/AfYB/wHqAeUB0gH/ARIBFQEcAf8BrwGoAY8B/wGmAZ4BhwH/AQQBBwES
        Af8BlQGRAYcC/wH3AbwB/wHaAc0BywH+AVMBAgEPAbcQAAFFAQEBAgF4AYUB4gH3Af8BJwHcAv8BGwHT
        Av8BCQHOAv8BBAHRAv8BBAHbAv8BBAHoAv8BBAH1Av8BBAHzAf0B/wEEAdAB4wH/AVMBCAELAbEUAAE/
        AgEBawF0AcAC/wF+AcUC/wF7AcMC/wFyAb4C/wFTAZkB3QH7ARICAQEWGAABUwETAQUBwwFDAd8BaAH/
        AQQBgAGeAf8BCQHRAv8BEAGeAdAB/wEEAaUB3gH/AQQBkQHJAf8BFQGEAbAB/wE+AYEBnQH/AW4BhgGX
        Af8BogGeAaAB/wHdAbsBsgH/Ab4BfQFyAe4BDQIBAQ8IAAFNAQIBBAGRAV4BiQL/AR4BUQL/AbUBrQGb
        Av8B/gHfAf8BcAFyAXoB/wHHAcYBtQP/AegD/wHfAf8B0gHFAacB/wGyAaQBiAP/Ab8B/wF3AX8B1gH+
        ATcCAQFZEAABJQIBATQBQgGrAdEB/wE/AeYC/wEKAc4C/wEEAc8C/wEEAdkC/wEEAeMC/wEEAfUC/wEE
        AdwB8AH/AUcBKAE0AdkBQQIBAW4BDAIBAQ4UAAFTAQYBCAGhAYMBzAL/AY4B0gL/AYoB0AL/AX8BxgL/
        AWgBuQL/AU4BAwEEAZgYAAFBAVsBDAHqAQ8BjgGGAf8BBAG6Af4B/wEXAaYB1AH/AQ4BtAHlAf8BBAGz
        AecB/wEEAbIB5gH/AQQBsQHmAf8BBAGwAeYB/wEEAacB4AH/AQQBlQHPAf8BBAGHAcAB/wEkAXsBoAH8
        ATQCAQFSCAABEAIBARMBDwEsAdcB/wEbATgB2QH/ARMBLwHRAf8BiwGDAWAB/wHNAcoBtAf/AekC/wH7
        Ad0C/wH8AdQD/wHFAf8B8wHiAcsB/wEMAQgBvgH9ASQCAQEyDAABAwIBAQMBUQEEAQUBoQEEAXMBowH/
        ASABnAHIAf8BBAHaAv8BBAHfAv8BBAHoAv8BBAHoAv8BEAGbAcEB+wFLAQIBAwGKAQcCAQEHHAABRQE2
        AU0B4wGMAdEC/wGWAdYC/wGRAdMC/wF9AcMB/AH/AQ4BdAGmAf8BDAFpAZwB/QEKAgEBDBQAAUoCAgGJ
        AQQBpwHtAf8BEAG0AeUB/wEaAbQB5AH/AQgBtwHpAf8BBAG1AegB/wEEAbEB5wH/AQQBrQHjAf8BBAGr
        AeAB/wEEAawB4AH/AQQBsQHlAf8BCAGhAdIB/gFOAQMBBAGUAQUCAQEFCAABRQIBAXgBKgFeAv8BIwFW
        Av8BBgEtAesB/wEOAR0BtgH/AasBowGWAv8B8gGyA/8BzQP/Ac8D/wHJAf8BwAG6AcwB/wEEARABzwH/
        AQQBDgHDAf8BPQELAVEB5QgAAQQCAQEEAVMBBwEJAa0BBAGBAbEB/wEEAX0BrAH/AQwBPwF1AfwBUQEP
        ARQBxQEuAWsBiwHtAUABSQFcAeIBTwEFAQYBnAEfAgEBKiQAAUcBIAEuAdkBdgG/AfwB/wGIAc8C/wGJ
        AdAC/wFKAZoB0wH/AQQBhwG6Af8BCAF/AawB/gEMAgEBDhQAAU4BHAEnAc0BCQHCAfYB/wEuAbkB4wH/
        AQ4BuwHrAf8BeAHOAeYB/wGDAdMB6gH/AYEB1gHtAf8BcwHVAfEB/wFRAc8B8wH/AQQBtwHsAf8BGwF+
        AaUB9wE7AgEBYRAAATUCAQFUAU0BegL/AV0BhwL/AT0BcAL/ARcBTwL/AQQBCQHbAf8BBAEaAdAB/wEz
        AUQBuAH8ASwBOwG+AfwBBAEJAcoB/wIEAc8B/wETAToB5wH/AQcBRQL/AVMBBAEZAcQIAAFHAgEBfwEE
        AYEBswH/AQQBewGqAf8BCAFaAYgB/gE9AgEBZTgAAU0CAwGTAQYBdQGkAf8BMQGNAcUB/wErAYsBwgH/
        AQQBgQGyAf8BBAGZAcwB/wFRARQBHAHJGAABTgEEAQUBmAEzAXIBkAHwARQBuAHnAf4BBAGzAekB/wEN
        Ab4B7gH/ASEBwgHuAf8BPQHGAe4B/wFdAc8B7wH/AQsBvgHwAf8CPQFTAeMBJgIBATYUAAECAwEBUgED
        AQcBnwGbAZoBkgH/AV0BgQHpAf8BOwFwAv8BCAExAe8B/gFJAQIBAwGEAW0BHwEXAc8BTAEHATwB1AGt
        Ab8C/wGJAbAC/wE8AW4C/wEjASABnwH1ARcCAQEdCAABNAE+AVcB6gEEAXwBqwH/AQQBZQGWAf8BTgEC
        AQMBlDwAAQwCAQEOAVEBBQEGAaUBNAFAAVoB7AE9ATABQwHjAUIBKQE6Ad8BUgEOARQBwQEdAgEBJyAA
        ARQCAQEaASwCAQFCAT8CAQFqAU0BAwEEAZEBUgENAREBuQFAAToBTQHhAVIBEAEYAcEBEgIBARccAAED
        AgEBAgEkAgEBMgFLAQIBAwGLAU4BAgEFAZYBMQIBAUwBKgIBAT4BnwFuAWMB7AEqAgEBPgFDAgEBcwFO
        AQIBBAGVAUECAQFxAR8CAQEqDAABUgEIAQoBswEoAT0BXgHxAUgCAgGAAQIDAf8ALQABQgFNAT4HAAE+
        AwABKAMAAUADAAEgAwABAQEAAQEGAAEBFgAD/4EACP8B4AEHAfABHwHgAQMB+AEfAcABAwHwAQEB4AED
        AfgBDwHAAQMB4AEBAcABAwHwAQcBwAEDAcABAQGAAQEB8AEDAcABAwGAAQEBgAEBAeABAQHAAQcBgAEB
        AYABAQHgAQEB4AEHAYABAQGAAQEB4AEBAfABHwGAAQEBgAEBAeABAQHwAR8BgAEBAYABAQHgAQEB8AEf
        AYABAQGAAQEBwAEHAfABDwGAAQEBgAEBAYABHwHwAQ8BgAEHAYABAQGDAf8B8AEfAYABDwGAAQEBhwH/
        AfABHwHgAR8BwAEDAYcJ/ws=
</value>
  </data>
  <metadata name="MaintenanceFormToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>